# Config_Infos_touche Struct Reference

`#include <struct.h>`

## Data Fields
word | Numero
word | Touche
word | Touche2

## Field Documentation

word Config_Infos_touche::Numero

Referenced by Charger_CFG(), Enregistrer_config(), Interpretation_du_fichier_config(), and Sauver_CFG().

word Config_Infos_touche::Touche

Referenced by Charger_CFG(), and Sauver_CFG().

word Config_Infos_touche::Touche2

Referenced by Charger_CFG(), Enregistrer_config(), Interpretation_du_fichier_config(), and Sauver_CFG().

The documentation for this struct was generated from the following file:

- struct.h